Subject: Copy and Paste in Xwindows

From: Seth Kurtzberg <[email-masked]>
Date: Wed, 15 Dec 1999 21:25:58 -0700 (MST)

Hello all,

I'm using Pine (version 4.10) under Linux and under Solaris.  I'm using
Pine in an xterm or a CDE terminal.  When I highlight text with the mouse,
I am able to paste that text to another xterm.  However, if I try to paste
it to Pine, the buffer is empty.  In order to copy and paste in Pine, I
have to copy, paste to another program (or just onto a xterm command
line), and then copy from the xterm and paste into Pine.

For example, I want to copy an address from an email, start a new message,
and paste that address onto the "To" line.  I copy the address, and then
type C for compose.  However, there is nothing to paste to the "To" line.
I can copy the address, paste it to another xterm, start the compose, copy
from the other xterm, and paste to Pine.

So, clearly, the copy buffer is purged when I go from reading a mail
message to composing.  Is there a way to modify this behavior?  The
behavior is the same regardless of whether enable-mouse-in-xterm is
enabled.  In Pine 4.04, turning enable-mouse-in-xterm **off** (!?!) made
this behavior go away and copy and paste worked.

Seth Kurtzberg
Machine Independent Software
Cell (602) 478-5511
Fax: (480) 614-8909
email:  [email-masked]
pager:  888-605-9296 or email [email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------